Subject: Schedule checking

From: John Hutchinson <[email-masked]>
Date: Mon, 27 Feb 2012 14:31:37 -0500

is Schedule checking inherited?  i have a group of units that have a 
high posability of going down at a certain time each day due to a cron 
that we have running on a router that causes things to be unavailable.  
I was hopping that i could just put this in that group and it would 
cover them all but not sure.

John